/*
www.LeFouJD.net - Cascaded Style Sheet Description File
original location : http://www.lefoujd.net/CSS/StyleNormal.css
*/

.pgHome          {color:black;  font-size:9px;    font-weight:normal; font-family:Arial,Garamond,Verdana,serif;background-color:#E8E8E8;margin-top:30px; margin-left:100px;margin-right:30px;margin-bottom:30px;}
/*.pgHome          {color:black;  font-size:9px;    font-weight:normal; font-family:Arial,Garamond,Verdana,serif;background-color:black;margin-top:30px; margin-left:100px;margin-right:30px;margin-bottom:30px;}*/
.TxtXPetit       {color:black;  font-size:x-small; font-weight:bold;   font-family:Arial,Garamond,Verdana,serif;text-align:justify;}
.TxtXPetitLeft   {color:black;  font-size:x-small; font-weight:bold;   font-family:Arial,Garamond,Verdana,serif;text-align:left;}
.TxtXPetitCtr    {color:black;  font-size:x-small; font-weight:bold;   font-family:Arial,Garamond,Verdana,serif;text-align:center;}
a.aXSmall:link   {color:#000088;    font-size:x-small; font-weight:bold;   font-family:Arial,Garamond,Verdana,serif;text-decoration:underline;}
a.aXSmall:visited{color:#2200cc;   font-size:x-small; font-weight:bold;   font-family:Arial,Garamond,Verdana,serif;text-decoration:none;}
a.aXSmall:active {color:#aa0000; font-size:x-small; font-weight:bold;   font-family:Arial,Garamond,Verdana,serif;text-decoration:underline;}
a.aXSmall:hover  {color:#00aa00;  font-size:x-small; font-weight:bold;   font-family:Arial,Garamond,Verdana,serif;text-decoration:underline overline;}

.TxtPetit        {color:black;  font-size:small;   font-weight:normal;   font-family:Arial,Garamond,Verdana,serif;text-align:justify;}
.TxtPetitCtr     {color:black;  font-size:small;   font-weight:normal;   font-family:Arial,Garamond,Verdana,serif;text-align:center;}
a.aSmall:link    {color:#000088;    font-size:small;   font-weight:normal;   font-family:Arial,Garamond,Verdana,serif;text-decoration:underline;}
a.aSmall:visited {color:#2200cc;   font-size:small;   font-weight:normal;   font-family:Arial,Garamond,Verdana,serif;text-decoration:none;}
a.aSmall:active  {color:#aa0000; font-size:small;   font-weight:normal;   font-family:Arial,Garamond,Verdana,serif;text-decoration:underline;}
a.aSmall:hover   {color:#00aa00;  font-size:small;   font-weight:normal;   font-family:Arial,Garamond,Verdana,serif;text-decoration:underline overline;}

.TxtNormal       {color:black;  font-size:medium;  font-weight:normal; font-family:Arial,Garamond,Verdana,serif;text-align:justify;}
.TxtNormalCtr    {color:black;  font-size:medium;  font-weight:normal; font-family:Arial,Garamond,Verdana,serif;text-align:center;}
a.aNormal:link   {color:#000088;    font-size:medium;  font-weight:normal; font-family:Arial,Garamond,Verdana,serif;text-decoration:underline;}
a.aNormal:visited{color:#2200cc;   font-size:medium;  font-weight:normal; font-family:Arial,Garamond,Verdana,serif;text-decoration:none;}
a.aNormal:active {color:#aa0000; font-size:medium;  font-weight:normal; font-family:Arial,Garamond,Verdana,serif;text-decoration:underline;}
a.aNormal:hover  {color:#00aa00;  font-size:medium;  font-weight:normal; font-family:Arial,Garamond,Verdana,serif;text-decoration:underline overline;}

.TxtGrand        {color:black;  font-size:large;   font-weight:normal; font-family:Arial,Garamond,Verdana,serif;text-align:justify;}
.TxtGrandCtr     {color:navy;   font-size:large;   font-weight:normal; font-family:Arial,Garamond,Verdana,serif;text-align:center;}
.TxtXGrand       {color:black;  font-size:x-large; font-weight:Normal; font-family:Arial,Garamond,Verdana,serif;text-align:justify;}
.TxtXGrandCtr    {color:black;  font-size:x-large; font-weight:Normal; font-family:Arial,Garamond,Verdana,serif;text-align:center;}
.TxtXXGrand      {color:black;  font-size:xx-large;font-weight:Normal; font-family:Arial,Garamond,Verdana,serif;text-align:justify;}

.noir { color:black; }
.blanc { color:white; }
.decal10 { margin-left:10px; }
.decal20 { margin-left:20px; }

a.avide:link {color:black; text-decoration:none;}
a.avide:visited {color:black; text-decoration:none;}
a.avide:active{color:black; text-decoration:none;}
a.avide:hover{color:black; text-decoration:none;}